@import '../../../assets/scss/variables';

.card_links {
  width: 100%;
  border-radius: 10px;
  border: solid 1px rgba($dark-color, .2);
  overflow: hidden;

  &__title {
    background-color: $primary-color;
    color: $light-color;
    text-align: center;
    padding-bottom: 10px;
  }

  &__action {
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    color: $primary-color;
    user-select: none;

    &:hover {
      opacity: .5;
    }
  }
}